Folgen

Samsung Smart TVs von 2011 und älter nicht mehr untertsützt

Aufgrund sich ändernder Sicherheitsstandards unserer Lizenzgeber können wir seit dem 30. März den TV-Stream nur noch in der neusten Version unserer Samsung-App anbieten.

Auf Fernsehern, die vor dem Jahr 2012 gebaut wurden, kann diese Version leider nicht funktionieren, denn die älteren Modelle unterstützen die verlangten Sicherheitsstandards nicht. Mit einem Streaming-Gerät (z.B. Google Chromecast, Amazon Fire TV oder Apple TV) kannst du aber auch weiterhin mit Zattoo fernsehen. Hier findest du alle Geräte, auf denen Zattoo verfügbar ist.

Wenn du einen Samsung TV der Baujahre 2012 - 2015 besitzt, musst du im Samsung Smart Hub ein Update der Zattoo-App durchführen. Eine genaue Anleitung zum Update und zum Bestimmen des Baujahrs deines Fernsehers anhand der Seriennummer, findest du hier.

 

War dieser Beitrag hilfreich?
0 von 0 fanden dies hilfreich
Haben Sie Fragen? Anfrage einreichen

Kommentare

Zu diesem Beitrag können keine Kommentare hinterlassen werden.